<?php if(session('success')): ?>
    <script>
        Notiflix.Notify.Success("<?php echo e(__(session()->get('success'))); ?>");
    </script>
<?php endif; ?>
<?php if(session('alert')): ?>
    <script>
        Notiflix.Notify.Failure("<?php echo e(__(session()->get('alert'))); ?>");
    </script>
<?php endif; ?>
<?php if(session('error')): ?>
	<script>
		Notiflix.Notify.Failure("<?php echo e(__(session()->get('error'))); ?>");
	</script>
<?php endif; ?>


<script>
	$(document).on('click','.removeStatus', function (){
		$.ajax({url: "<?php echo e(route('removeStatus')); ?>", success: function(result){
			}});

	})
</script>
<?php /**PATH E:\xamp\htdocs\pay_secure_update\resources\views/frontend/layouts/flash-message.blade.php ENDPATH**/ ?>